function init(hero) {
    hero.setName("Jessica Jones");
    hero.setTier(7);
    
    hero.setChestplate("item.superhero_armor.piece.chestplate");
    hero.setLeggings("item.superhero_armor.piece.leggings");
    hero.setBoots("item.superhero_armor.piece.boots");
    
	hero.addPowers("fiskheroes:flight");
   hero.addAttribute("WEAPON_DAMAGE", 11, 0);
   hero.addAttribute("PUNCH_DAMAGE", 16, 0);
    hero.addAttribute("FALL_RESISTANCE", 100.0, 0);   
    hero.addAttribute("JUMP_HEIGHT", 1.5, 1);
    hero.addAttribute("SPRINT_SPEED", 0.2, 1);	

}